.nivoSlider{position:relative;width:100%;height:auto;overflow:hidden;}
.nivoSlider img{position:absolute;top:0px;left:0px;max-width:none;}
.nivo-main-image{display:block !important;position:relative !important;width:100% !important;}
.nivoSlider a.nivo-imageLink{position:absolute;top:0px;left:0px;width:100%;height:100%;border:0;padding:0;margin:0;z-index:6;display:none;background:white;filter:alpha(opacity=0);opacity:0;}
.nivo-slice{display:block;position:absolute;z-index:5;height:100%;top:0;}
.nivo-box{display:block;position:absolute;z-index:5;overflow:hidden;}
.nivo-box img{display:block;}
.nivo-caption{position:absolute;left:0px;bottom:0px;background:#000;color:#fff;width:100%;z-index:8;padding:5px 10px;opacity:0.8;overflow:hidden;display:none;-moz-opacity:0.8;filter:alpha(opacity=8);-webkit-box-sizing:border-box;-moz-box-sizing:border-box;box-sizing:border-box;}
.nivo-caption p{padding:5px;margin:0;}
.nivo-caption a{display:inline !important;}
.nivo-html-caption{display:none;}
.nivo-directionNav a{position:absolute;top:45%;z-index:9;cursor:pointer;}
.nivo-prevNav{left:0px;}
.nivo-nextNav{right:0px;}
.nivo-controlNav{text-align:left;padding:8px 10px; position:absolute; z-index:1000000; bottom:15px; max-width:100px; left:0}
.nivo-controlNav a{cursor:pointer;color:#000000; background:url(../images/white_round.png) top center repeat-x; text-indent:-9999px; width:17px; height:17px; display:inline-block}
.nivo-controlNav a.active{font-weight:bold; background:url(../images/green_round.png) top center repeat-x;}

@media screen and (max-width: 1180px) {
.theme-default .nivoSlider img {height: auto; min-height: 250px;}
.nivo-controlNav{bottom:10px; left:0px}	
}


@media screen and (max-width: 767px) {
.theme-default .nivoSlider img {height: auto; min-height: 150px;}
	.nivo-controlNav{bottom:5px; left:0px}	
}